Bug 20662 - Dell precision 620 Work station Kernel 2.2.17-7.4
Summary: Dell precision 620 Work station Kernel 2.2.17-7.4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-10 21:57 UTC by Rogelio Noriega
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:04:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-11-10 21:57:00 UTC
Dell precision 620 Work station Kernel 2.2.17-7.4 and on-board audio 
integrated Crystal SoundFusion CS4614 PCI sound controller with Crystal 
AC97 CS4297 Codec

Configuration
Dual 933 Mhz processors
768 Mb ram
cdrom
250 ZipDrive
floppy 1.44
on-board integrated Crystal SoundFusion 

While playing wav files using on-board audio and kernel 2.2.17-
7.4  "esd", "esdplay", "gnome" and "KDE" wav file will start to play then 
start clicking then the system will lock, system has to be rebooted. 
cdaudio works fine.

Comment 1 Rogelio Noriega 2000-12-05 19:00:15 UTC
Resolved with 2.2.17-8


Note You need to log in before you can comment on or make changes to this bug.